chrom: HLA-DQB1*06:09:01
length: 7102
nucleotide_counts:
  A: 1799
  C: 1639
  G: 1705
  N: 0
  T: 1959
nucleotide_pair_counts:
  AA: 483
  AC: 338
  AG: 525
  AN: 0
  AT: 453
  CA: 490
  CC: 456
  CG: 140
  CN: 0
  CT: 552
  GA: 491
  GC: 364
  GG: 499
  GN: 0
  GT: 351
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 335
  TC: 481
  TG: 541
  TN: 0
  TT: 602
